﻿@charset "utf-8";
body,dd,dl,h1,h2,h3,h4,h5,h6,input,li,ol,p,ul{margin:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;font-family:"Microsoft YaHei", "PingFang SC", "Noto Sans CJK SC", "WenQuanYi Zen Hei", "SimSun", sans-serif}
img{border:0}
button,input,select,textarea{border:0}
body { background: #fff; color: #2b2b2b; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font: 14px/24px "Microsoft YaHei", "PingFang SC", "Noto Sans CJK SC", "WenQuanYi Zen Hei", "SimSun", sans-serif ;}
ol,ul{list-style:none;padding:0}
table{border-collapse:collapse;border-spacing:0}
a:link,a:visited{color:#2b2b2b;text-decoration:none}
a:hover{color:#c9394a}
a{outline:0}
input{-webkit-tap-highlight-color:transparent}
input:focus{-webkit-tap-highlight-color:transparent}
a:active{color:#666}
.fl{float:left}
.fr{float:right}
.clear{zoom:1}
.clear:after{content:"";display:block;height:0;visibility:visible;clear:both}
.hide{display:none}
.show{display:block}
.boder_tl{border-top:1px solid #ccc;border-left:1px solid #ccc}
.boder_tl td{border-bottom:1px solid #ccc;border-right:1px solid #ccc}
.boder_bl{border-bottom:1px solid #ccc;border-left:1px solid #ccc}
.boder_bl td{border-top:1px solid #ccc;border-right:1px solid #ccc}
.boder_tr{border-top:1px solid #ccc;border-right:1px solid #ccc}
.boder_tr td{border-bottom:1px solid #ccc;border-left:1px solid #ccc}
.boder_br{border-bottom:1px solid #ccc;border-right:1px solid #ccc}
.boder_br td{border-top:1px solid #ccc;border-left:1px solid #ccc}
.txt_center{text-align:center}
.boder_ltr_trborder{border:1px solid #ccc;border-bottom:0}
.boder_ltr_trborder tr{border-bottom:1px solid #ccc}
input:focus{outline:0}
/* @font-face{font-family:AlibabaPuHuiTi-3-55-Regular;src:url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/xWXCRyXYxU6b.woff2) format("woff2"),url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/rEIPZyoNO46n.woff) format("woff");font-variation-settings:normal;font-display:swap}
.webfont{font-family:AlibabaPuHuiTi-3-55-Regular;font-variation-settings:normal}
@font-face{font-family:AlibabaPuHuiTi-3-65-Medium;src:url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/JnOf1Bcx95Fw.woff2) format("woff2"),url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/Ssb6Ul7I2EHw.woff) format("woff");font-variation-settings:normal;font-display:swap}
.webfont{font-family:AlibabaPuHuiTi-3-65-Medium;font-variation-settings:normal}
@font-face{font-family:AlibabaPuHuiTi-3-75-SemiBold;src:url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/ohkKkxYUS02F.woff2) format("woff2"),url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/S2zAO9QdJoid.woff) format("woff");font-variation-settings:normal;font-display:swap}
.webfont{font-family:AlibabaPuHuiTi-3-75-SemiBold;font-variation-settings:normal}
@font-face{font-family:AlibabaPuHuiTi-3-85-Bold;src:url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/nqmt1xExLFfJ.woff2) format("woff2"),url(//at.alicdn.com/wf/webfont/INTOGZGKc9dv/fRkFyfBwq8Kl.woff) format("woff");font-variation-settings:normal;font-display:swap}
.webfont{font-family:AlibabaPuHuiTi-3-85-Bold;font-variation-settings:normal} */